<?xml version="1.0" encoding="utf-8"?>
<component size="420,150">
  <displayList>
    <component id="n7_nr06" name="n7" src="nr06piv" fileName="com/btn_head.xml" xy="8,12"/>
    <loader id="n6_x6yb" name="loader_flag" xy="94,112" pivot="0.5,0.5" size="64,38" visible="false" url="ui://pmf3wbjix6ybhp"/>
    <image id="n0_x6yb" name="n0" src="x6ybhk" fileName="img/17.png" xy="2,11" pivot="0.5,0.5"/>
    <text id="n5_x6yb" name="text_name" xy="149,48" pivot="0,0.5" size="242,52" visible="false" fontSize="32" color="#ffffff" autoSize="ellipsis" text="Apple_4fsva"/>
  </displayList>
</component>